/*********************************
*          Main                  *
*********************************/
/*
body{
    font-family: 'arial', 'Verdana', sans-serif;	
	text-align: center;
	font-size: 16px;
	background-color: #6086bf;	
    color: #000000;
}

input, select, table, th, td, h1, h2{
	font-size: 1em;
}

table{
	font-size: inherit;
}

a:hover{
	text-decoration: none;
}
*/
*	{
	margin:0;
	padding:0;
	}
img {
	border: none;
	}		
body {	
	font: 1em verdana, arial, sans-serif;
	background-color: #003366; 
	font-family: verdana, arial,helvetica;	
	margin-left:10px; 
	margin-right:10px;
	margin-top:10px;
	}

body address {
	text-align:center;
	font-size:.6em;
	color:#003366;
		
	}

/***********************************************\
*					Design                      *
*			      main wrapper                  *
\***********************************************/
div#mainwrapper {
	min-width:760px; 
	max-width:1024px;
	margin-left:auto; 
	margin-right:auto;  
	 /* centers layout when > max width */
	}

/*********************************
*          container             *
*********************************/

#threecolwrap {
	float:left;
  	width:99.3%;
   	background-color: #fff;
	border-style: outset;
	border-color: #fff;
	
	}
	
#twocolwrap {
 	float:left;
	width:90%;
	/*overflow: hidden;
	display:inline; */
	margin-right:-100px;
	background-color:#fff;

	}

#container{
	width: 980px;
	/*margin: 0px auto;*/
	/*width: 1000px;*/
	margin: 0px;
	border: 0px;
	background-color: #efebef;
	color: #000000;
	text-align: left;
	/*position:relative;
	min-width:760px; 
	max-width:1024px;
	margin-left:auto; 
	margin-right:auto;*/ /* centers layout when > max width */
}

/***********************************************\
*					Design                      *
*			    Top Navigation                  *
\***********************************************/
	
#topnav{	
	width:99.3%;
	float:left;
	display:inline; /*stops IE doubling margin on float*/
	background-color:#993333;
	font-family: arial, sans-serif;
	margin-top: 0px;
	margin-left:0px;
	margin-bottom:0px;
	text-align: left;
	padding: 0px; 
	font-size: .8em;
	border-style: outset;
	border-color: #fff;
	
	}
	
#topnav ul{
	margin:2px 0 0 0;
	border:0;
	padding:0;
	list-style:none;
	}
	
#topnav li{
	float:left;
	list-style-type:none;
	background-color:#993333;
	padding:0 4px;
	border-right:1px solid #fff;
	}
	
#topnav a{
	text-decoration:none;
	color:#ffffff;
	}	

#topnav a:hover{
	color:#003399;
	background:#fff;
	}

#topnav li:hover{
	background-color:#ffff99;
	}
	
#topnav form{
	color:#fff;
	margin:0 0 0 10px;
	}

/*********************************
*          Header                *
*********************************/

#headerSAC{
	height: 133px;
	width: 980px;
	background-color: #6086bf;
	background-image: url('/MSHPWeb/SAC/images/header.jpg');
	/*margin: 0px auto;*/
	color: #000000;
	padding: 0px;
	/*position: relative;*/
}

#headerlinks{
	text-align: right;
	font-size: .8em;
	padding: 4px;
	font-weight: bold;
}

#headerlinks a{
	color: #ffcc00;
	text-decoration: none;
}

#headerlinks a:hover{
	color: #ffffff;
}

/*********************************
*          Menu                  *
*********************************/
#menu {
	width: 100%;
	/*background: #efebef;
	background-color: #cccc99;*/
	background-color: #064787;
	color: #003366;
	float: left;
	position: relative;
	z-index: 100;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #cccc99;
	color: #cccc99;
	float: left;
	position: relative;
}


#menu li{
	margin: 0;
	padding: 0;
	position: relative;
	/*background-color: #cccc99;*/
	background-color: #064787;
}


#menu a {
	font-family: 'arial', sans-serif;
	font-weight: bold;
	/*font-size: .75em;*/
	font-size: 12px;
	display: block;
	/*border-width: 1px;
	border-style: solid;
	border-color: #6f9fba #042d55 #031e39 #3b6ea0;*/
	margin: 0;
	/*padding-top: 10px;
	padding-bottom: 0px;
	padding: 2px 0px;*/
	text-align: left;
	background-color: #064787;
	/*background-color: #cccc99;*/
	color: #ffcc00;
	/*color: #000000;*/
	text-decoration: none;
}

#menu a:hover {
	color: #efebef;
	
}

#menu ul ul a{
	background-color: #6086bf;
	/*background-color: #cccc99;*/
	color: #000000;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #ffffff;
}

#menu ul ul a:hover{
	background-color: #ffcc00;
	color: #000000;
	
}

#menu ul ul {
	position: absolute;
	z-index: 500;
}

#menu ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}

#menu ul ul,
#menu ul li:hover ul ul{
	display: none;
}

#menu ul li:hover ul,
#menu ul ul li:hover ul{
	display: block;
}

#menu li a.arrowdown{
	background-image: url('/MSHPWeb/SAC/images/arrow_down.gif');
	background-position:  right 50%;
	background-repeat: no-repeat
}

#menu li a.arrowright{
	background-image: url('/MSHPWeb/SAC/images/arrow_right.gif');
	background-position:  right 50%;
	background-repeat: no-repeat;
	
}

/*********************************
*          Content               *
*********************************/

#rightColumnSAC {
	float:right; 
 	width:165px; 
 	/*margin-right:-165px;
 	position:relative;*/
	margin:2px 0 0 0;
	/*padding-left: 10px;*/
	border-style:outset;	
	/*background-color: #cccc99;*/
	background-color: #064787;
	text-align:left;	
	font-size: .6em;
	color: #ffcc00;		
	}

#rightColumnSAC ul {

	list-style-type: none;
}

#rightColumnSAC a {

	color: #ffffff;
}

#maincontent{
	color: #000000;
	padding: 0px;
	text-align: left;
	font-size: .8em;	
	/*clear: both;
	visibility: hidden;*/
	margin: 0;
	background-color: #efebef;
	/*background-color: #fff;*/
	line-height: 1.2;
}

#maincontentLinks{
	color: #000000;
	padding-left: 30px;
	text-align: left;
	font-size: .8em;
	float: left;
	/*clear: both;*/
	margin: 0px;
	background-color: #efebef;
	/*background-color: #fff;
	line-height: 1.2;*/
}

#maincontent_nopad{
	color: #000000;
	padding: 0px;
	text-align: left;
	font-size: .8em;
	clear: both;
	margin: 0px;
	background-color: #efebef;
}

#breadcrumb{
	
}

#breadcrumbcurrent{
	font-weight: bold;
	color: #064787;
}

#breadcrumb a:link{
	color: #000000;
	text-decoration: none;
}

#breadcrumb a:visited{
	color: #000000;
	text-decoration: none;
}

#breadcrumb a:active{
	color: #000000;
	text-decoration: none;
}

#breadcrumb a:hover{
	color: #000000;
	text-decoration: underline;
}

/*********************************
*        Content Layout          *
*********************************/
.topcontentleft{
	/*background-image: url("../images/home_page_image.jpg");*/
	background-position: top;
	background-repeat: no-repeat;
	height: 308px;	
	margin: 0px;
	padding: 0px;
	/*position:relative;*/
}

.topcontentbetween{
	background-position: top;
	background-repeat: no-repeat;
	color: red;				
	margin: 0px;
	padding: 0px;
}

.topcontentstatnr{
	background-position: top;
	background-repeat: no-repeat;
	color: red;			
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
}

.topcontentrightgrant{
	/*background-image: url('../images/sac_box13.jpg');*/
	background-repeat: no-repeat;
	height: 708px;
	width: 375px;
	margin: 0px;
	float:right;
	padding-left: 30px;
	/*padding-right: 20px;	
	overflow: hidden; 
	background-position-y:50%;*/
	position:relative;
}

.CFcontentrightgrant{
	background-repeat: no-repeat;
	
	width: 375px;
	margin: 0px;
	float:right;
	padding-left: 30px;
	/*padding-right: 20px;	
	overflow: hidden; 
	background-position-y:50%;*/
	position:relative;
}

.topcontentrightother{
	/*background-image: url('../images/sac_box13.jpg');*/
	background-repeat: no-repeat;
	height: 700px;
	width: 375px;
	margin: 0px;
	float:right;
	padding-left: 20px;
	/*overflow: hidden; background-position-y:50%;
	position:relative;*/
}

.topcontentrightmaps{
	/*background-image: url('../images/sac_box13.jpg');
	background-repeat: no-repeat;*/
	height: 220px;
	width: 425px;
	margin: 0px;
	float:left;
	/*padding-left: 5px;
	overflow: hidden; background-position-y:50%;
	position:relative;*/
}

.topcontentrightdeath{
	/*background-image: url('../images/sac_box13.jpg');*/
	background-repeat: no-repeat;
	height: 800px;
	width: 350px;
	margin: 0px;
	padding-left: 20px;
	overflow: hidden;
	/*background-position-y:50%;*/
	position:relative;
}

.topcontentright{
	/*background-image: url('/H32PWeb/SAC/images/sac_box13.jpg');*/
	background-image: url('/MSHPWeb/SAC/images/sac_box4.gif');
	background-repeat: no-repeat;
	/*height: 408px;*/
	margin: 0px;
	padding: 0px;
	overflow: hidden; 
	/*background-position-y:50%;*/
	position:relative;
	/*float: center;*/
}

.leftcontent{
	float: left;
	/*width: 490px;*/
	width: 750px;
	padding-top: 10px;
	padding-left: 10px;
	/*padding-right: 10px;*/
	position: relative;
}

.leftcontentSACgoals{
	float: left;
	/*width: 490px;*/
	width: 350px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 10px;
	/*position: relative;*/
}

.leftcontentSACmaps{
	float: left;
	/*width: 490px;*/
	width: 250px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 10px;
	/*position: relative;*/
}

.rightcontent{
	float: right;
	width: 490px;
	position:relative;
}

.leftcontent_nopad{
	float: left;
	width: 490px;
	position:relative;
}
.rightcontent_nopad{
	float: right;
	width: 490px;
	position:relative;
}

.spacer{
	height: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: 1px;
	clear: both;
	visibility: hidden;
}

/*********************************
*         Text 		             *
*********************************/
h1{
	border-width: 1px;
	border-style: solid;
	border-color: #6f9fba #042d55 #031e39 #3b6ea0;
	margin: 0;
	padding: 2px 3px;
	text-align: center;
	background-color: #064787;
	color: #ffcc00;
	font-weight: bold;
	clear: both;
}

h3{
	border-left:0px solid #064787; border-right:0px solid #064787; border-top:1px solid #064787; border-bottom:0px solid #064787; text-align: center;
	background-color: #6086bf;
	color: #000000;
	font-weight: bold;
	/*background-image: url('/MSHPWeb/SAC/images/gradient.gif');*/
	background-repeat: repeat-x;
	margin-top: 1em;
	margin-bottom: 0px; padding-left:3px; padding-right:3px; padding-top:2px; padding-bottom:2px; background-position-y:50%;
}

h2{
	border:0px solid #6086bf; text-align: left;
	color: #064787;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0px;
	font-size: 1.1em;
	background-image: url('/MSHPWeb/SAC/images/line.jpg');
	background-position:  left bottom;
	background-repeat: no-repeat; padding-left:0px; padding-right:0px; padding-top:2px; padding-bottom:2px

}

h2 a{
	color: #064787;
	font-weight: bold;
	text-decoration:none;
}

h4{
	background-position: top;
	background-repeat: no-repeat;
	color: red;			
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
}

p.indent{
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 5px;
	
}

p.indentcenter{
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
}

strong{
	color: #ff0000;				
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
}


.homebox{
	margin: 0px;
	/*padding-left: 10px;*/
	/*padding-right: 10px;*/
	padding-bottom: 10px;
	padding-top: 10px;
	/*font-weight: bold;*/
	text-align: center;
	font-size: .8em;
}

.center{
	text-align: center;
	margin: 0;
}

#contentSAC {
 	/*width:675px;*/
 	width: 70%;
 	background-color: #fff;
	/*margin-right:-100%; */ 
 	/*margin-right:120px;	*/
 	margin-right:-180px; 
 	overflow: hidden; /*Clearing floats without added markup*/	
  	}

#rightContentSAC{
	float: right;
	/*width: 20%; */
	/*margin: 10px 0 0 20px;*/
	/*padding-left: 10px;
	padding-left: 20px;*/
	text-align: center;
	}

#rightContentSAC a{
	float: right;
	/*width: 20%; */
	/*margin: 10px 0 0 20px;*/
	/*padding-left: 10px;
	padding-left: 20px;*/
	text-align: center;
	text-decoration:none;
	}

#rightContentSAC h1{
	font-size:1em;
	color:#003366;
	}
	
#rightContentSAC p {
	font-size:.8em;
	color: #003366;
	text-align: center;
	}

#leftContentSAC{
	float:left; 
	margin:10px 10px 0 0;
	width: 300px; 
	/*position: relative; */
	padding-left: 10px;
	/*background-color: #fff;
	border-color:#cccc99;
	border-style: solid;
	border-width: thin;
	display:none;*/  /*Used for Crash statistics- will set to display in the JS file*/
	}

#bottomContentSAC {
 	/*float: left;*/
 	margin:0 0 0 0; 	
 	/*padding-left:  120px;
 	padding-right: 20px;	
 	position: relative;*/
   	 }

#newsHighlightsBottomContentSAC{
	margin:0 0 0 0;
	float:left;
	}
	
	
#newsHighlightsBottomContentSAC h1{
	background-color: #993333;
	font-size: .8em;
	/*padding-right: 30px; */
	border-color:#003366;
	color: #ffffff;
	margin: 10px 0 0 0;
	width: 600px;
	text-align:center;
	}	

#newsHighlightsBottomContentSAC a{
	font-size:1em;
	color:#003366;
	text-decoration:underline;
	}

#newsHighlightsBottomContentSAC a:hover {
	color: #993333;
	text-decoration: underline;
	cursor: pointer;
	}
	
#newsHighlightsBottomContentSAC p {
	font-size:.8em;
	}

#newsHighlightsBottomContentSAC ul{
	width:500px;
	/*min-width:500px;*/
	margin: 0 100px 0 50px;
	list-style-type:none;
	}
	
#newsHighlightsBottomContentSAC li{
	float: left;
	width: 225px;
	border-color:#cccc99;
	border-left-style: dashed;
	border-left-width: thin;
	padding:4px;
	}
	
#newsHighlightsBottomContentSAC img.alignRight{
	float: right;
	}

#otherHighlightsBottomContentSAC{
	margin:0 0 0 0;
	float:left;
	}
	
	
#otherHighlightsBottomContentSAC h1{
	background-color: #993333;
	font-size: .8em;
	/*padding-right: 30px; */
	border-color:#003366;
	color: #ffffff;
	margin: 10px 0 0 0;
	width: 600px;
	text-align:center;
	}	

#otherHighlightsBottomContentSAC a{
	font-size:1em;
	color:#003366;
	text-decoration:underline;
	}

#otherHighlightsBottomContentSAC a:hover {
	color: #993333;
	text-decoration: underline;
	cursor: pointer;
	}
	
#otherHighlightsBottomContentSAC p {
	font-size:.8em;
	}

#otherHighlightsBottomContentSAC ul{
	width:500px;
	/*min-width:500px;*/
	margin: 0 100px 0 50px;
	list-style-type:none;
	}
	
#otherHighlightsBottomContentSAC li{
	float: left;
	width: 150px;
	border-color:#cccc99;
	border-left-style: dashed;
	border-left-width: thin;
	padding:4px;
	}
	
#otherHighlightsBottomContentSAC img.alignRight{
	float: right;
	}

#chartsHighlightsBottomContentSAC{
	margin:0 0 0 0;
	float:left;
	}
	
	
#chartsHighlightsBottomContentSAC h1{
	background-color: #993333;
	font-size: .8em;
	/*padding-right: 30px; */
	border-color:#003366;
	color: #ffffff;
	margin: 10px 0 0 0;
	width: 600px;
	text-align:center;
	}	

#chartsHighlightsBottomContentSAC a{
	font-size:1em;
	color:#003366;
	text-decoration:underline;
	}

#chartsHighlightsBottomContentSAC a:hover {
	color: #993333;
	text-decoration: underline;
	cursor: pointer;
	}
	
#chartsHighlightsBottomContentSAC p {
	font-size:.8em;
	}

#chartsHighlightsBottomContentSAC ul{
	width:500px;
	/*min-width:500px;*/
	margin: 0 100px 0 50px;
	list-style-type:none;
	}
	
#chartsHighlightsBottomContentSAC li{
	float: left;
	width: 150px;
	border-color:#cccc99;
	border-left-style: dashed;
	border-left-width: thin;
	padding:4px;
	}
	
#chartsHighlightsBottomContentSAC img.alignRight{
	float: right;
	}

#contactHighlightsBottomContentSAC{
	margin:0 0 0 0;
	float:left;
	}
	
	
#contactHighlightsBottomContentSAC h1{
	background-color: #993333;
	font-size: .8em;
	/*padding-right: 30px; */
	border-color:#003366;
	color: #ffffff;
	margin: 10px 0 0 0;
	width: 600px;
	text-align:center;
	}	

#contactHighlightsBottomContentSAC a{
	font-size:1em;
	color:#003366;
	text-decoration:underline;
	}

#contactHighlightsBottomContentSAC a:hover {
	color: #993333;
	text-decoration: underline;
	cursor: pointer;
	}
	
#contactHighlightsBottomContentSAC p {
	font-size:.8em;
	}

#contactHighlightsBottomContentSAC ul{
	width:500px;
	/*min-width:500px;*/
	margin: 0 100px 0 50px;
	list-style-type:none;
	}
	
#contactHighlightsBottomContentSAC li{
	float: left;
	width: 150px;
	border-color:#cccc99;
	border-left-style: dashed;
	border-left-width: thin;
	padding:4px;
	}
	
#contactHighlightsBottomContentSAC img.alignRight{
	float: right;
	}

#SACgisMaps {
	margin:0 0 0 0;
	float:left;
}

#SACgisMaps h1{
	background-color: #993333;
	font-size: 1.5em;	
	border-color:#003366;
	color: #ffffff;
	margin: 10px 0 0 20px;	
	width: 650px;
	text-align:center;
	}

/*********************************
*        Table Layout            *
*********************************/

.tableWrapperSeverity{ /*Center for IE*/
	float: left;
	padding-left: 10px;
	text-align: center;
}

.tableWrapper{ /*Center for IE*/
	
	text-align: center;
}

.table1{
	border-collapse: collapse;
	padding-left: 50px;
	margin: 20px;
	font-size: .9em;
}

.table1 th{
	background-color: #064787;
	border: 1px solid #b7b7b7;
	text-align: left;
	color:  #ffcc00;
	margin: 0px;
	padding: 3px;
}

.table1 td{
	text-align: right;
	border: 1px solid #b7b7b7;
	background-color: #ffffff;
	padding: 3px;
	margin: 0px;
}

/*********************************
*          footer                *
*********************************/
/*
#footerSAC{
	background-color: #064787;
	border-width: 1px;
	border-style: solid;
	border-color: #6f9fba #042d55 #031e39 #3b6ea0;
	margin: 0px auto;
	color: #FFcc00;
	padding:  3px;
	text-align: center;
	font-size: .7em;
	font-weight: bold;
	display: block;
	clear: both;
	position: relative;
	z-index: 1;
}
*/
#footerSAC {
	width: 99.3%;
	clear:both; 	
	background-color:#993333;
	font-family: arial, sans-serif;
	text-align: center;
	font-size: .8em;
	border-style: outset;
	border-color: #FFF;
	color: #fff;
	}

#footerSAC a:link{
	color: #ffffff;
	text-decoration: none;
}

#footerSAC a:visited{
	color: #ffffff;
	text-decoration: none;
}

#footerSAC a:active{
	color: #ffffff;
	text-decoration: none;
}

#footerSAC a:hover{
	color: #ffffff;
	text-decoration: underline;
}

/*********************************
*             Other              *
*********************************/
.hide{
	display: none;
}

.spacedList li{
	/*list-style-image:url('none');*/
	list-style-image: none;
	margin: 1em 0em;
	padding: 0px; list-style-type:none;
}

.button{
	background-color: #6086bf;
	margin: 0px auto;
	text-align: center;
	border: 1px outset #064787;
	font-weight: bold;
	font-size: 1.3em;
	width: 180px;
}
.button a{
	display: block;
	width: 100%;
	color: #000000;
	text-decoration: none;
}

.button a:hover{
	background-color: #ffcc00;
	display: block;
}

.skiplink{
	display: none;
}

/*********************************
*    Special Link Styles         *
*		For Home Page            *
*********************************/

.links {
	width: 100%;
	float: left;
}

.links ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}

.links li {
	margin: 0;
	padding: 0;
}

.links a {
	display: block;
	margin: 0;
	padding: 0px 0px;
	text-align: top;
	text-decoration: none;
	/*border-left: 1px solid #064787;*/
}

.links a:visited{
	color:blue;
}

.links a:hover{
	color:#000000;
	background-color:#ffcc00;
}

/***********************************************\
*					Design                      *
*			      Left Column (Nav design)      *
\***********************************************/
	
#leftColumnSAC {
	float:left;
	width:170px;
	/*width:-170px;*/
	/*width: 15%;
	position:relative;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*background-color:#cccc99;*/
	background-color: #064787;
	padding:0px;
	color:#003366;
	font-weight:bold;
	border-style: outset;
	display:inline;	
	margin:2px 2px 2px 2px;
	}

/***********************************************\
*					Design                      *
*			     Menu Navigation                *
\***********************************************/

#leftMenuSAC
	{
	width:160px;
	float:left;
	/*position: relative;*/
	margin:5px 5px 5px 5px; 
	/*background-color:#cccc99;*/
	background-color: #064787;
	display:inline;
	}

/***********************************************\
*					Design                      *
*			     Left Column Icons              *
\***********************************************/
	
#leftColumnIconsSAC
	{
	width:160px;
	float:left;
	padding:0px;
	margin:5px 5px 5px 5px;
	/*background-color:#cccc99;*/
	background-color: #064787;
	display:inline;
	
	}
	
#leftColumnIconsSAC ul{
	list-style-type:none;
	}

#leftColumnIconsSAC h3{
	font-size: 12px;
	background-color: #cccc99;
	color:#003366;
	text-align:center;
	}
.hrColor {
	color: #003366;
	
}

/***********************************************\
*					Design                      *
*			     Make Vertical Menu             *
\***********************************************/

.makeMenu, ul.makeMenu ul {
  /*width: 150px; */                
  /*border: 1px solid #000; */    
 /* background-color: #8aa; */     
 /* padding-left: 0px; */         
 /* cursor: default; */            
 /* margin-left: 0px;*/
  width: 100%;
  cursor: default;
	/*background: #efebef;*/
	/*background-color: #cccc99;*/	
	background-color: #064787;
	color: #003366;
	float: right;
	position: relative;
	z-index: 100;
}
.makeMenu li {  
  background-image: url('/MSHPWeb/SAC/images/arrow_right.gif');background-position:  right 50%;	
	background-repeat: no-repeat;
  list-style-type: none;          
  margin: 0px;                 
  position: relative;                                
  color: #cccc99;
  padding-top: 5px;
  padding-bottom: 5px;
  border: solid 1px black;                
}
.makeMenu li > ul {          
  display: none;               
  position: absolute;           
  top: 10px;                  
  left: 80px;                  
                                  
}
.makeMenu li:hover, ul.makeMenu li.CSStoHighlight {
  background-color: #ffa;      /* gives the active menu items a yellow background */
  color: #003366;                 /* makes the active menu item text black */ 
}
.makeMenu ul.CSStoShow {     /* must not be combined with the next rule or IE gets confused */
  display: block;              /* specially to go with the className changes in the behaviour file */
}
.makeMenu li:hover > ul {    /* one of the most important declarations - the browser must detect hovering over arbitrary elements
                                  the > targets only the child ul, not any child uls of that child ul */
  display: block;              /* makes the child block visible - one of the most important declarations */
}
/* and some link styles */
.makeMenu li a { color: #fff; display: block; width: 100%; text-decoration: none; }
.makeMenu li a:hover, ul.makeMenu li a.CSStoHighLink { color: #003366; }
.makeMenu li:hover > a { color: #003366; } /* supports links in branch headings - should not be display: block; */

/***********************************************\
*					Design                      *
*		Suckerfish Vertical Menu                *
\***********************************************/

#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 145px;		
		overflow: visible;		
	}
#nav li { /* all list items */
		/*position : relative;*/
		display: inline;
		float : left;		
		line-height : 1.25em;
		margin-bottom : -1px;
		width: 145px;
		color: #cccc99;
		background-color: #064787;		
		margin-left: -1px;
		border-bottom: 1px solid black;		
	}
	
	
#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;			
		margin-left : 145px;		
		margin-top : -25px;
		/*width: 165px;*/
		
	}

 #nav li ul a { /* second-level lists */
		/*border-bottom: 1px solid #cccc99;*/
		font-size:12px;		
		width: 165px;
	}

#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
		font-size:12px;		
		width: 165px;
	}
	
#nav li a {
		width: 12em;
		/*w\idth : 10em;*/
		display : block;
		color : #fff;
		font-weight : bold;
		text-decoration : none;
		background-color : #064787;		
		padding-top: 5px;
		padding-bottom: 5px;
		border-bottom: 1px solid black;
	}
	
#nav li a:hover {
		background-color: #ffa;      /* gives the active menu items a yellow background */
  		color: #003366;
  		/*width: 100%;*/
	}
	
#nav li:hover ul ul, #nav li.sfhover ul ul  {
		left: -999em;
		
	}
	
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}